漏洞信息详情

Parallels Plesk Panel/Small Business Pane 远程代码执行漏洞

  • CNNVD编号:CNNVD-201307-418
  • 危害等级: 高危
  • CVE编号: CVE-2013-4878
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2013-07-19
  • 威胁类型: 远程
  • 更新时间: 2013-07-19
  • 厂        商: Parallels
  • 漏洞来源:

漏洞简介

Parallels Plesk Panel和Small Business Panel都是美国Parallels公司的产品。Parallels Plesk Panel是一套主机控制面板解决方案,该解决方案具有支持Web工具、内置虚拟化、客户体验等功能。Small Business Panel是一套交钥匙(Turn-Key)解决方案,该解决方案提供简化托管、管理在线业务、权限分配等功能。

基于UNIX平台Parallels Plesk Panel 9.0.x和9.2.x版本,基于UNIX平台上的Small Business Panel 10.x版本中的默认配置中存在远程代码执行漏洞,该漏洞源于程序对phppath没有正确执行ScriptAlias指令。远程攻击者可通过发送特制的请求利用该漏洞执行任意代码。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://kb.parallels.com/116241

参考网址

来源:US-CERT Vulnerability Note: VU#673343

名称: VU#673343

链接:http://www.kb.cert.org/vuls/id/673343

来源: FULLDISC

名称: 20130605 Plesk Apache Zeroday Remote Exploit

链接:http://seclists.org/fulldisclosure/2013/Jun/21

来源: kb.parallels.com

链接:http://kb.parallels.com/116241

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多